--
-- $Id$
--
-- Sluiten vastgelopen workflows

DEFINE thisfile = 'KFHT#40121.SQL'
DEFINE dbuser   = '^KFHT'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE mld_melding
   SET mld_melding_status = 5
 WHERE mld_melding_key IN (8004, 7995, 7965, 7930, 7927)
       AND mld_melding_status = 4;
       
------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile